using Inspectron.Settings;
using VisionBuilder.UI.Common.Processing;

namespace LindtLeerformPlugin;

public class LeerformRecognitionControlSettings(string cameraName) : BaseRecognitionControlSettings(cameraName)
{
    public override void RegisterSettings(InspectronSettings settings)
    {
        base.RegisterSettings(settings);
    }
}
